/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	}

.accordionButton {
	width:900px;
	height:22px;
	background-color:#333333;
	border-top: 1px #000000 solid;
	border-bottom: 1px #000000 solid;
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	cursor: pointer;
	}
.accordionButton b {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding:0px 0px 0px 4px;
}
.accordionContent {	
	width: 900px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	background: #fff;
	}
.accordionContent img {
  margin:2px;
  border:0px;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  display:block;
  border:1px solid #000000;
}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {
	background: #990000;
	}
	
.over {
	background: #000000;
	}